<nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom fixed-navbar-project shadow-sm justify-content-center">
    <span class="navbar-brand d-flex w-50 mr-auto">
        <a href="{{ path('app_dashboard_project_view', {projectId: project.projectId.encode}) }}"
           class="text-decoration-none text-dark">{{ project.name }}</a>
    </span>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContentProject"
            aria-controls="navbarSupportedContentProject" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse w-100" id="navbarSupportedContentProject">

        <ul class="navbar-nav w-100 justify-content-center">
            <li class="nav-item mr-2">
                <a href="{{ path('app_dashboard_project_view', {projectId: project.projectId.encode}) }}"
                   class="btn btn-sm btn-outline-primary px-5">Project Dashboard</a>
            </li>
            <li class="nav-item mr-2">
                <a href="{{ path('app_dashboard_project_reports_list', {projectId: project.projectId.encode}) }}"
                   class="btn btn-sm btn-outline-primary px-5">Reports</a>
            </li>
            <!--<li class="nav-item mr-2">
                <a href="#" class="btn btn-sm btn-outline-primary">Analysis</a>
            </li>
            <li class="nav-item mr-2">
                <button class="btn btn-sm btn-outline-primary">Management</button>
            </li>
            <li class="nav-item">
                <button class="btn btn-sm btn-outline-primary">Accounting</button>
            </li>-->
        </ul>
        <ul class="nav navbar-nav ml-auto w-100 justify-content-end">
            <!--<li class="nav-item mr-2">
                <div class="dropdown">
                    <button class="btn btn-sm btn-outline-secondary dropdown-toggle" id="navbarDropdown" role="button"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Reports
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Investors Reports</a>
                        <a class="dropdown-item" href="#">Real Estate Reports</a>
                    </div>
                </div>
            </li>-->

            {% if
                analysis is defined and
                (
                uri == path('app_dashboard_project_analysis_view', {projectId: project.projectId.encode, projectAnalysisId: analysis.projectAnalysisId.encode}) or
                uri == path('app_dashboard_project_analysis_share', {projectId: project.projectId.encode, projectAnalysisId: analysis.projectAnalysisId.encode})
                )
            %}
                <li class="nav-item">
                    <button class="btn btn-sm btn-outline-success" data-toggle="modal"
                            data-target="#generateReportModal">
                        <i data-feather="file-text"></i> Generate Report
                    </button>
                </li>
            {% else %}
                <li class="nav-item mr-2">
                    <button class="btn btn-sm btn-outline-secondary" data-toggle="modal"
                            data-target="#updateProjectModal">
                        <i data-feather="settings"></i>
                    </button>
                </li>
                <li class="nav-item">
                    <button class="btn btn-sm btn-outline-secondary" data-toggle="modal"
                            data-target="#archiveProjectModal">
                        <i data-feather="archive"></i>
                    </button>
                </li>
            {% endif %}
        </ul>
    </div>
</nav>